name: stable
category: openttd
version: 0.6.2
date: 2008-08-01T23:52:00-00:00
base: openttd-0.6.2-
files:
- id: openttd-0.6.2-linux-debian-etch-amd64.deb
  size: 2682366
  md5sum: 92a26874855dd6cda344281c4f5592cb
  sha1sum: 5d51c7322321ee0f4e00609441c772b23a5ff560
  sha256sum: 1d732dc6a59aeb217d73860153a059e973cebe2ba5be26294ca7d45a53313c04
- id: openttd-0.6.2-linux-debian-etch-i386.deb
  size: 2684818
  md5sum: 813cc7587280bd1b31afc51899a909c5
  sha1sum: 2432b1be48c6493c8ca3daa0136a01704325fe3e
  sha256sum: 387c062e1e72314f4f7d3e7ee90f668af44dd91fe3529dea8891ce61ace90316
- id: openttd-0.6.2-macosx-universal.dmg
  size: 7645461
  md5sum: 9b0a24074ebfac81b279507400dcb71d
  sha1sum: cb35212f1096cec82d67c34e1246548d40c95ceb
  sha256sum: 70c829d8e45fa2f6fe616112c7cd07ea21d8e229f7a6ecfff4d3379dd1e764a8
- id: openttd-0.6.2-morphos.lha
  size: 3245956
  md5sum: 5cc93a0597863829eccfd9289e8ea98a
  sha1sum: 659408bc5456068172e9feb20dffc4b615b369d6
  sha256sum: 85fecc4d721fcee800e5d2a6f1f2f88e4c2e13aeb6b85bd66a9a65fdedb9bccc
- id: openttd-0.6.2-os2.zip
  size: 3656984
  md5sum: 33ae5cce1ecec0fc398ef371355a07ff
  sha1sum: aaae38f4189321ed71af484dfc50ca943b23dc9b
  sha256sum: ca7ed104d0a75dbeb123e6909027b2485a4473bd373327dba8ee200af2bb6151
- id: openttd-0.6.2-windows-win32.exe
  size: 3542376
  md5sum: c807ca42b7512cb25cb87a6796d636aa
  sha1sum: 9b0adddcec5105b955214a67003ea78297229445
  sha256sum: 450ca48db54696154bab173fd1b6fe76647b409b1c250202eb36f1a284409c79
- id: openttd-0.6.2-windows-win32.zip
  size: 3766888
  md5sum: fd5ae40835893598a7550c2b9c79acc8
  sha1sum: 5116ead37a1321bad80c26a443d891f6d106ec09
  sha256sum: f3b91614f1c0a5e25571768ad95d99b1831dd1df92026632fc7983557ee3ebb4
- id: openttd-0.6.2-windows-win64.zip
  size: 3976561
  md5sum: 1b9de5cc08d7b0ad6c7227c3f64daf88
  sha1sum: 7b8404b427fd681c265e37830184d2d80a89062c
  sha256sum: d6e9d05ddcbcba39056f7422e7c45a6f8c7a60d10c1d1d464e709b9ad3497b37
- id: openttd-0.6.2-windows-win9x.exe
  size: 3839163
  md5sum: fc3a6a5d96a424a18c51aa1f76b69ee2
  sha1sum: 592a688c5c67ad0835420e58b1f1499981e9daf4
  sha256sum: 0457adcac257914ad731c7dc40d65ef81ff9c83b786ca058a6d6d7c839c9338e
- id: openttd-0.6.2-windows-win9x.zip
  size: 3911939
  md5sum: 5ac7f02a2884fd29125476b37c637628
  sha1sum: 083f57fa3e04b599d90c3a1a1f407b61cf931923
  sha256sum: bad7d0f6df57a452fc70c88b8ab3f86bdba80afbcbff85eeaa793acaf7ab76d2
dev_files:
- id: openttd-0.6.2-source.tar.bz2
  size: 3670638
  md5sum: 0678c02c92101616dbd710438dbfac43
  sha1sum: c53ec5515729613fe55bbb714af48b908e70af39
  sha256sum: c28db9ae3798c6d44a5745319479478e758a207adf593a915e01014a38d42c7b
- id: openttd-0.6.2-source.tar.gz
  size: 4950519
  md5sum: 7e3f577e605e24479ead594259276be9
  sha1sum: 04465c64ee43e1af7353b6d3801d79c52cf9ee30
  sha256sum: d53f0eee9f7dc9f2ec51143c6ee6b87b1daa39378ffb77b8fb285bde76191207
- id: openttd-0.6.2-source.zip
  size: 5198670
  md5sum: 75a2b0bcbc5fd4541a9912c1b7e77c62
  sha1sum: 6569c055100e002a8bf19e87b0b31c1c9e578ba8
  sha256sum: 416453492abad2ff506bdba276e2b1c379c386431d0468ac28193c4a85d8422e
- id: openttd-0.6.2-windows-win32.pdb.xz
  size: 1138712
  md5sum: ffd69261e188f96e19aeff329156eddb
  sha1sum: 8da8f8923d6b6671c12840beca9c4592dc56ac2c
  sha256sum: 5ef06bc592cbdff7cf3a54f292309fd78d34c63ea097b8dca638fc10b55276f1
